.royal-pagination {
    font-family: 'GothamRounded-Book';

    .first, .last {
        a {
            font-family: 'GothamRounded-Bold';
        }
    }
    .pagination {
        margin-bottom: 0;
        padding-bottom: 1.5rem;
    }
}

.btn-kembali {
    font-family: 'GothamRounded-Book';
    color:#1a3491;
    font-size:14px;
    display: flex;

    img {
        width: 15px;
        object-fit: contain;
        margin-right: 5px
    }
}